body { font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 11px; color: #333333; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.header { font-family: "Avant Garde", "AvantGarde", "Century Gothic", Arial, Helvetica, Geneva, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #666666}
.bodytxt { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 11px; color: #444444}
.img { border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.small { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 10px; color: #333333 }
a:link {  color: #000000}
a:hover {  text-decoration: none}
a:visited {  color: #333333}
.nolead { font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 10px; color: #666666; font-weight: bold; letter-spacing: 1px; word-spacing: 1px}
.nonboldheader { font-family: "Century Gothic", Arial, Helvetica, Geneva, sans-serif; font-size: 13px; line-height: 16px; color: #666666 }
.newsborder { text-decoration: none ; border-color: #494949 #494949 #5E5E5E; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.newsnav { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 11px; line-height: 18px; color: #CCCCCC; text-decoration: none}
a:link.newsnav {  color: #F8E97D}
a:visited.newsnav {  color: #000000}
a:hover.newsnav {  text-decoration: none; color:#FFFFFF}
.newsheader { font-family: "Avant Garde", "AvantGarde", "Century Gothic", Arial, Helvetica, Geneva, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; color: #E82819; text-transform: lowercase}
.copyright { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #DCCD6E; text-decoration: none}
a:link.copyright{ color: #DCCD6E; text-decoration: none}
a:hover.copyright {  text-decoration: underline}
a:visited.copyright{ color: #DCCD6E}
.imgdarker { border: 1px #666666 solid}
.newsheadercap { font-family: "Avant Garde", "AvantGarde", "Century Gothic", Arial, Helvetica, Geneva, sans-serif; font-size: 14px; line-height: 18px; font-weight: bold; color: #E82819}
.inlineimage {  padding-top: 3px; padding-right: 0px; padding-bottom: 5px; padding-left: 10px}
.inlineimageL { padding-top: 3px; padding-right: 10px; padding-bottom: 5px; padding-left: 0px}
.fotgal {
	border:1px;
	border-thickness: 1px;
	border-color: #CCCCCC;
	border-style: solid;
}
A:hover, A:active {color: #000000}
A:hover .fotgal, A:active .fotgal {border:1px; border-thickness: 1px;
border-color: #000000; border-style: solid }